<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;

class PostLike extends Model
{
    public $timestamps  = false;
    protected $fillable = ['post_id', 'user_id', 'ip_address'];
    const CREATED_AT    = 'created_at';

    public function post() { return $this->belongsTo(Post::class); }
    public function user() { return $this->belongsTo(User::class); }
}
